/*buttons*/
.button {   
 	padding: 0.1em 0.5em !important;
	width: auto;
	overflow: visible;
	font-weight:normal !important;
}

input.body-shoppingbasket-checkoutbutton {   
 	padding: 0.1em 0.5em !important;
	width: auto;
    	overflow: visible;
	font-weight:normal !important;
}

a.body-shoppingbasket-checkoutbutton {   
 	padding: 0.2em 0.5em !important;
	width: auto;
    	overflow: visible;
	font-weight:normal !important;
}


.body-shoppingbasket-continueshoppingbutton {
 	padding: 0.1em 0.5em !important;
	width: auto;
	overflow: visible;
	font-weight:normal !important;
}

.body-shopping-basket-buttons {
 	padding: 0.1em 0.5em !important;
	width: auto;
    	overflow: visible;
	font-weight:normal !important;
}

.body-viewshoppingbasketbutton {
 	padding: 0.1em 0.5em !important;
	width: auto;
	overflow: visible;
	font-weight:normal !important;
}
.body-shoppingbasket-buttons{
 	padding: 0.1em 0.5em !important;
	width: auto;
	overflow: visible;
	font-weight:normal !important;
}
/*buttons*/








#top_navigation {
  overflow:visible;
  z-index:5;
  position:absolute;
}

#top_navigation ul li ul {
  position:absolute;
  z-index:2;
}


/*navigation center*/
.navcentre {
margin:0px auto;
display:table;
white-space:nowrap;
}
.navcentre ul {
list-style:none;
margin:0;
display:table-row;
white-space:nowrap;
}

.navcentre1 ul li{
display:table-cell;
}
.navcentre ul li a{
display:block;
padding-left:40px;
padding-right:40px;
}
/*navigation center*/



/*navigation center*/
.navcentre ul {display:inline-block;}
.navcentre ul{display:inline; }
.navcentre ul li{display:inline-block}
.navcentre ul li{ display:inline;}
.navcentre ul a{ display:inline-block;}
.navcentre{text-align:center}

.top_navigation ul {display:inline-block;}
.top_navigation ul{display:inline; }
.top_navigation ul li{display:inline-block}
.top_navigation ul li{ display:inline;}
.top_navigation ul li a{ display:inline-block;}
.top_navigation {text-align:center}
/*navigation center*/

#unfoldablenav {
	position:absolute;
	top:0;
	padding: 2px;
	display: none;
	color:#000000;
	text-align:left;
}

#unfoldablenav  a:hover {
	display: block;
}

#unfoldablenav  ul li {
	float: left;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	width: 250px;
}

#unfoldablenav  ul li a {
	padding: 0px !important;
	height: auto !important;
	background: none !important;
}



div.body-sidebar-menubox {
	float:left;
	min-width:190px; /* allow extra 5px margins */
	max-width:190px; /* allow extra 5px margins */
}
